       program bin
       real rvar(242)
       integer iano(242)
       open(8,file='a2.txt',form='formatted')
       open(9,file='aa2.bin',form='unformatted',status='unknown')
       do i=1,242
       read(8,*) iano(i),rvar(i)
       enddo
! transforma de mmr para ppm
       do i=1,242
       write(9) rvar(i)/1.6
       write(*,*) iano(i),rvar(i)/1.6 
       enddo
       stop
       end
       
